<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="k2I8A9WzcskfQ" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd http://ltsc.ieee.org/xsd/LOM lom.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>2004 4th Edition</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:string>nb co giao va cac ban</lom:string>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicalLearningTime>
<lom:duration>PT1H0M0S</lom:duration>
</lom:typicalLearningTime>
</lom:educational>
</lom:lom>
</metadata>
<organizations default="nb_co_giao_va_cac_ban_organization">
<organization identifier="nb_co_giao_va_cac_ban_organization">
<title>nb co giao va cac ban</title>
<item identifier="item" identifierref="resource">
<title>nbtn co giao va cac ban</title>
<imsss:sequencing>
<imsss:deliveryControls completionSetByContent="true" objectiveSetByContent="true"/>
</imsss:sequencing>
</item>
<imsss:sequencing>
<imsss:controlMode flow="true"/>
</imsss:sequencing>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormType="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/video1.mp4"/>
<file href="res/data/video2.mp4"/>
<file href="res/data/quiz1.swf"/>
<file href="res/data/quiz1/fnt1.ttf"/>
<file href="res/data/quiz1/fnt1.woff"/>
<file href="res/data/quiz1/fnt10.ttf"/>
<file href="res/data/quiz1/fnt10.woff"/>
<file href="res/data/quiz1/fnt11.ttf"/>
<file href="res/data/quiz1/fnt11.woff"/>
<file href="res/data/quiz1/fnt12.ttf"/>
<file href="res/data/quiz1/fnt12.woff"/>
<file href="res/data/quiz1/fnt13.ttf"/>
<file href="res/data/quiz1/fnt13.woff"/>
<file href="res/data/quiz1/fnt2.ttf"/>
<file href="res/data/quiz1/fnt2.woff"/>
<file href="res/data/quiz1/fnt3.ttf"/>
<file href="res/data/quiz1/fnt3.woff"/>
<file href="res/data/quiz1/fnt4.ttf"/>
<file href="res/data/quiz1/fnt4.woff"/>
<file href="res/data/quiz1/fnt5.ttf"/>
<file href="res/data/quiz1/fnt5.woff"/>
<file href="res/data/quiz1/fnt6.ttf"/>
<file href="res/data/quiz1/fnt6.woff"/>
<file href="res/data/quiz1/fnt7.ttf"/>
<file href="res/data/quiz1/fnt7.woff"/>
<file href="res/data/quiz1/fnt8.ttf"/>
<file href="res/data/quiz1/fnt8.woff"/>
<file href="res/data/quiz1/fnt9.ttf"/>
<file href="res/data/quiz1/fnt9.woff"/>
<file href="res/data/quiz1/img1DDD66B8-31F2-49A4-B905-D78D2D2E92F8.jpg"/>
<file href="res/data/quiz1/img2F368142-3293-4268-BBB0-843C6DDD4F3D.jpg"/>
<file href="res/data/quiz1/img6F6E2CD0-8C13-4674-A02C-8A1A7A623699.jpg"/>
<file href="res/data/quiz1/img8FF2617F-488D-4C93-8D9D-BA902516CEBC.jpg"/>
<file href="res/data/quiz1/img9BD12966-8D24-47E8-A6B8-8C7DBE9C9B70.jpg"/>
<file href="res/data/quiz1/imgE538090D-0ADE-4AB4-8E37-A5137500BAEE.jpg"/>
<file href="res/data/quiz1/sound4AAF25AA-7D3D-4668-8100-32CDF9F0BCB6.mp3"/>
<file href="res/data/quiz1/sound6278C242-6889-4314-955D-C22182096AB8.mp3"/>
<file href="res/data/quiz1/sound84AF8E1D-10C2-4FDD-885D-B5AEC2F94DAC.mp3"/>
<file href="res/data/quiz2.swf"/>
<file href="res/data/quiz2/fnt1.ttf"/>
<file href="res/data/quiz2/fnt1.woff"/>
<file href="res/data/quiz2/fnt10.ttf"/>
<file href="res/data/quiz2/fnt10.woff"/>
<file href="res/data/quiz2/fnt11.ttf"/>
<file href="res/data/quiz2/fnt11.woff"/>
<file href="res/data/quiz2/fnt12.ttf"/>
<file href="res/data/quiz2/fnt12.woff"/>
<file href="res/data/quiz2/fnt2.ttf"/>
<file href="res/data/quiz2/fnt2.woff"/>
<file href="res/data/quiz2/fnt3.ttf"/>
<file href="res/data/quiz2/fnt3.woff"/>
<file href="res/data/quiz2/fnt4.ttf"/>
<file href="res/data/quiz2/fnt4.woff"/>
<file href="res/data/quiz2/fnt5.ttf"/>
<file href="res/data/quiz2/fnt5.woff"/>
<file href="res/data/quiz2/fnt6.ttf"/>
<file href="res/data/quiz2/fnt6.woff"/>
<file href="res/data/quiz2/fnt7.ttf"/>
<file href="res/data/quiz2/fnt7.woff"/>
<file href="res/data/quiz2/fnt8.ttf"/>
<file href="res/data/quiz2/fnt8.woff"/>
<file href="res/data/quiz2/fnt9.ttf"/>
<file href="res/data/quiz2/fnt9.woff"/>
<file href="res/data/quiz2/img2359CDE1-9ADD-4EAD-83DA-F05FE933B3AE.png"/>
<file href="res/data/quiz2/img56A56BC5-B410-458C-8818-9C6E5615C744.jpg"/>
<file href="res/data/quiz2/imgE96B5290-D1F0-4D4E-9155-03BC8D9ED9C5.jpg"/>
<file href="res/data/quiz2/sound06B6DDC0-63FA-4D0C-B77F-B79C4B36E397.mp3"/>
<file href="res/data/quiz2/sound2BFC10BA-5B1B-4C8F-9CB0-3E3ED20FF47E.mp3"/>
<file href="res/data/quiz2/soundC0F54BDC-6777-47FF-A5F3-D8BC22EFFA90.mp3"/>
<file href="res/data/video3.mp4"/>
<file href="res/data/quiz3.swf"/>
<file href="res/data/quiz3/fnt1.ttf"/>
<file href="res/data/quiz3/fnt1.woff"/>
<file href="res/data/quiz3/fnt10.ttf"/>
<file href="res/data/quiz3/fnt10.woff"/>
<file href="res/data/quiz3/fnt11.ttf"/>
<file href="res/data/quiz3/fnt11.woff"/>
<file href="res/data/quiz3/fnt12.ttf"/>
<file href="res/data/quiz3/fnt12.woff"/>
<file href="res/data/quiz3/fnt13.ttf"/>
<file href="res/data/quiz3/fnt13.woff"/>
<file href="res/data/quiz3/fnt2.ttf"/>
<file href="res/data/quiz3/fnt2.woff"/>
<file href="res/data/quiz3/fnt3.ttf"/>
<file href="res/data/quiz3/fnt3.woff"/>
<file href="res/data/quiz3/fnt4.ttf"/>
<file href="res/data/quiz3/fnt4.woff"/>
<file href="res/data/quiz3/fnt5.ttf"/>
<file href="res/data/quiz3/fnt5.woff"/>
<file href="res/data/quiz3/fnt6.ttf"/>
<file href="res/data/quiz3/fnt6.woff"/>
<file href="res/data/quiz3/fnt7.ttf"/>
<file href="res/data/quiz3/fnt7.woff"/>
<file href="res/data/quiz3/fnt8.ttf"/>
<file href="res/data/quiz3/fnt8.woff"/>
<file href="res/data/quiz3/fnt9.ttf"/>
<file href="res/data/quiz3/fnt9.woff"/>
<file href="res/data/quiz3/img01B099EC-F7F6-4D07-A246-269F58A0E52E.jpg"/>
<file href="res/data/quiz3/img15D7E274-C44E-4E81-AA0B-A499A8D5E620.jpg"/>
<file href="res/data/quiz3/img8EEB8E90-B305-4B3E-89E9-7B45367E68FA.jpg"/>
<file href="res/data/quiz3/imgDB0A3E53-2683-43ED-A607-0C1504AD5AD3.jpg"/>
<file href="res/data/quiz3/imgE686034E-7C98-4093-8388-F75CA4F0F74A.jpg"/>
<file href="res/data/quiz3/sound77E6D4CC-2D18-4050-9EAC-237DC8240B86.mp3"/>
<file href="res/data/quiz3/soundCE1A5423-8DFC-4DB9-B20F-C189D0BDFA66.mp3"/>
<file href="res/data/quiz3/soundDEB9BF89-541E-4D4F-A3EE-0E6F57754FC4.mp3"/>
<file href="res/data/quiz4.swf"/>
<file href="res/data/quiz4/fnt1.ttf"/>
<file href="res/data/quiz4/fnt1.woff"/>
<file href="res/data/quiz4/fnt10.ttf"/>
<file href="res/data/quiz4/fnt10.woff"/>
<file href="res/data/quiz4/fnt11.ttf"/>
<file href="res/data/quiz4/fnt11.woff"/>
<file href="res/data/quiz4/fnt12.ttf"/>
<file href="res/data/quiz4/fnt12.woff"/>
<file href="res/data/quiz4/fnt13.ttf"/>
<file href="res/data/quiz4/fnt13.woff"/>
<file href="res/data/quiz4/fnt2.ttf"/>
<file href="res/data/quiz4/fnt2.woff"/>
<file href="res/data/quiz4/fnt3.ttf"/>
<file href="res/data/quiz4/fnt3.woff"/>
<file href="res/data/quiz4/fnt4.ttf"/>
<file href="res/data/quiz4/fnt4.woff"/>
<file href="res/data/quiz4/fnt5.ttf"/>
<file href="res/data/quiz4/fnt5.woff"/>
<file href="res/data/quiz4/fnt6.ttf"/>
<file href="res/data/quiz4/fnt6.woff"/>
<file href="res/data/quiz4/fnt7.ttf"/>
<file href="res/data/quiz4/fnt7.woff"/>
<file href="res/data/quiz4/fnt8.ttf"/>
<file href="res/data/quiz4/fnt8.woff"/>
<file href="res/data/quiz4/fnt9.ttf"/>
<file href="res/data/quiz4/fnt9.woff"/>
<file href="res/data/quiz4/img3468B3B8-AB9F-43F5-91B0-02654C1FE7DD.jpg"/>
<file href="res/data/quiz4/img39F3AA93-7EDC-48A6-867E-EDCF02F6A191.jpg"/>
<file href="res/data/quiz4/img437E625A-422B-4E63-8524-289CD9A9B452.jpg"/>
<file href="res/data/quiz4/img4512DD63-83D1-494D-BC78-BFDC735BCC9D.jpg"/>
<file href="res/data/quiz4/img5418CDE6-4B3D-4F2F-98FB-6240AF4E9563.png"/>
<file href="res/data/quiz4/img910C00CF-802F-4FF2-B5E2-D5F8247A2D31.jpg"/>
<file href="res/data/quiz4/sound06E5E26B-A38E-425F-8AF7-1F1FECACA3D0.mp3"/>
<file href="res/data/quiz4/soundBD4D97CB-B98E-461F-8780-82A11DD9FE19.mp3"/>
<file href="res/data/quiz4/soundD3070CBE-CBAA-4E45-B845-AB8A3AF306B6.mp3"/>
<file href="res/data/quiz5.swf"/>
<file href="res/data/quiz5/fnt1.ttf"/>
<file href="res/data/quiz5/fnt1.woff"/>
<file href="res/data/quiz5/fnt10.ttf"/>
<file href="res/data/quiz5/fnt10.woff"/>
<file href="res/data/quiz5/fnt11.ttf"/>
<file href="res/data/quiz5/fnt11.woff"/>
<file href="res/data/quiz5/fnt12.ttf"/>
<file href="res/data/quiz5/fnt12.woff"/>
<file href="res/data/quiz5/fnt13.ttf"/>
<file href="res/data/quiz5/fnt13.woff"/>
<file href="res/data/quiz5/fnt2.ttf"/>
<file href="res/data/quiz5/fnt2.woff"/>
<file href="res/data/quiz5/fnt3.ttf"/>
<file href="res/data/quiz5/fnt3.woff"/>
<file href="res/data/quiz5/fnt4.ttf"/>
<file href="res/data/quiz5/fnt4.woff"/>
<file href="res/data/quiz5/fnt5.ttf"/>
<file href="res/data/quiz5/fnt5.woff"/>
<file href="res/data/quiz5/fnt6.ttf"/>
<file href="res/data/quiz5/fnt6.woff"/>
<file href="res/data/quiz5/fnt7.ttf"/>
<file href="res/data/quiz5/fnt7.woff"/>
<file href="res/data/quiz5/fnt8.ttf"/>
<file href="res/data/quiz5/fnt8.woff"/>
<file href="res/data/quiz5/fnt9.ttf"/>
<file href="res/data/quiz5/fnt9.woff"/>
<file href="res/data/quiz5/img2B5F882F-199D-4332-9ED8-C6917751F909.jpg"/>
<file href="res/data/quiz5/img4ABAC7CF-1F10-4E9A-A357-CE086F75AB31.jpg"/>
<file href="res/data/quiz5/img5891F286-9A11-4300-9F4A-4C68031B45AB.jpg"/>
<file href="res/data/quiz5/soundAB01F5DC-D2C9-4A0F-AF8C-F086CD3AB899.mp3"/>
<file href="res/data/quiz5/soundDC7D3E53-156F-4EC2-B96D-E0A69C8B540F.mp3"/>
<file href="res/data/quiz5/soundE32A9CD7-42F4-427B-B61E-2BCBB0A886C2.mp3"/>
<file href="res/data/video4.mp4"/>
<file href="res/data/quiz6.swf"/>
<file href="res/data/quiz6/fnt1.ttf"/>
<file href="res/data/quiz6/fnt1.woff"/>
<file href="res/data/quiz6/fnt10.ttf"/>
<file href="res/data/quiz6/fnt10.woff"/>
<file href="res/data/quiz6/fnt11.ttf"/>
<file href="res/data/quiz6/fnt11.woff"/>
<file href="res/data/quiz6/fnt12.ttf"/>
<file href="res/data/quiz6/fnt12.woff"/>
<file href="res/data/quiz6/fnt13.ttf"/>
<file href="res/data/quiz6/fnt13.woff"/>
<file href="res/data/quiz6/fnt2.ttf"/>
<file href="res/data/quiz6/fnt2.woff"/>
<file href="res/data/quiz6/fnt3.ttf"/>
<file href="res/data/quiz6/fnt3.woff"/>
<file href="res/data/quiz6/fnt4.ttf"/>
<file href="res/data/quiz6/fnt4.woff"/>
<file href="res/data/quiz6/fnt5.ttf"/>
<file href="res/data/quiz6/fnt5.woff"/>
<file href="res/data/quiz6/fnt6.ttf"/>
<file href="res/data/quiz6/fnt6.woff"/>
<file href="res/data/quiz6/fnt7.ttf"/>
<file href="res/data/quiz6/fnt7.woff"/>
<file href="res/data/quiz6/fnt8.ttf"/>
<file href="res/data/quiz6/fnt8.woff"/>
<file href="res/data/quiz6/fnt9.ttf"/>
<file href="res/data/quiz6/fnt9.woff"/>
<file href="res/data/quiz6/img22563ED9-89D9-4096-8D25-FF27E26149D1.jpg"/>
<file href="res/data/quiz6/imgB5F48FFA-34DC-4EBE-8356-A789FFAAF590.jpg"/>
<file href="res/data/quiz6/imgCDB20536-BD1E-43C7-8A96-2228C7AE10C0.jpg"/>
<file href="res/data/quiz6/imgD7C7C86F-43C1-4537-BA1C-F66F33BAA56D.jpg"/>
<file href="res/data/quiz6/imgED46B7A9-B251-4741-BB39-E5EB29033D33.jpg"/>
<file href="res/data/quiz6/sound6DF2AE28-31B1-4C7A-AD57-7A16BB598486.mp3"/>
<file href="res/data/quiz6/soundB841733B-076D-4CB8-8CB4-97075EB50D73.mp3"/>
<file href="res/data/quiz6/soundF7A739FF-B2A2-402B-A691-CA5D415710B5.mp3"/>
<file href="res/data/quiz7.swf"/>
<file href="res/data/quiz7/fnt1.ttf"/>
<file href="res/data/quiz7/fnt1.woff"/>
<file href="res/data/quiz7/fnt10.ttf"/>
<file href="res/data/quiz7/fnt10.woff"/>
<file href="res/data/quiz7/fnt11.ttf"/>
<file href="res/data/quiz7/fnt11.woff"/>
<file href="res/data/quiz7/fnt12.ttf"/>
<file href="res/data/quiz7/fnt12.woff"/>
<file href="res/data/quiz7/fnt13.ttf"/>
<file href="res/data/quiz7/fnt13.woff"/>
<file href="res/data/quiz7/fnt2.ttf"/>
<file href="res/data/quiz7/fnt2.woff"/>
<file href="res/data/quiz7/fnt3.ttf"/>
<file href="res/data/quiz7/fnt3.woff"/>
<file href="res/data/quiz7/fnt4.ttf"/>
<file href="res/data/quiz7/fnt4.woff"/>
<file href="res/data/quiz7/fnt5.ttf"/>
<file href="res/data/quiz7/fnt5.woff"/>
<file href="res/data/quiz7/fnt6.ttf"/>
<file href="res/data/quiz7/fnt6.woff"/>
<file href="res/data/quiz7/fnt7.ttf"/>
<file href="res/data/quiz7/fnt7.woff"/>
<file href="res/data/quiz7/fnt8.ttf"/>
<file href="res/data/quiz7/fnt8.woff"/>
<file href="res/data/quiz7/fnt9.ttf"/>
<file href="res/data/quiz7/fnt9.woff"/>
<file href="res/data/quiz7/img536039C5-FBBF-4CC7-B32A-7B0E9CD321B7.png"/>
<file href="res/data/quiz7/imgDDECB621-832E-4726-9ED6-49E2BEB61617.png"/>
<file href="res/data/quiz7/imgF9568F66-5D98-4315-9F1C-8A5337CEE9B6.jpg"/>
<file href="res/data/quiz7/sound167C272F-8287-4D18-B2BB-A394495206AF.mp3"/>
<file href="res/data/quiz7/sound188F870C-3EE8-4D38-905D-3E7266B0FE52.mp3"/>
<file href="res/data/quiz7/sound9B79B1D2-9717-408A-A83B-287D71D463ED.mp3"/>
<file href="res/data/video5.mp4"/>
<file href="res/data/video6.mp4"/>
<file href="res/data/assets.swf"/>
<file href="res/data/slide1.swf"/>
<file href="res/data/slide2.swf"/>
<file href="res/data/slide3.swf"/>
<file href="res/data/slide6.swf"/>
<file href="res/data/slide7.swf"/>
<file href="res/data/slide9.swf"/>
<file href="res/data/slide10.swf"/>
<file href="res/data/slide11.swf"/>
<file href="res/data/slide12.swf"/>
<file href="res/data/slide13.swf"/>
<file href="res/data/slide14.swf"/>
<file href="res/data/slide16.swf"/>
<file href="res/data/slide18.swf"/>
<file href="res/data/slide19.swf"/>
<file href="res/data/slide20.swf"/>
<file href="res/data/slide22.swf"/>
<file href="res/data/slide23.swf"/>
<file href="res/data/slide25.swf"/>
<file href="res/data/slide26.swf"/>
<file href="res/data/slide27.swf"/>
<file href="res/data/slide28.swf"/>
<file href="res/data/photo1.swf"/>
<file href="res/data/logo1.swf"/>
<file href="res/data/sound1.mp3"/>
<file href="res/data/sound2.mp3"/>
<file href="res/data/sound3.mp3"/>
<file href="res/data/sound4.mp3"/>
<file href="res/data/sound5.mp3"/>
<file href="res/data/sound6.mp3"/>
<file href="res/data/sound7.mp3"/>
<file href="res/data/sound8.mp3"/>
<file href="res/data/sound9.mp3"/>
<file href="res/data/sound10.mp3"/>
<file href="res/data/sound11.mp3"/>
<file href="res/data/sound12.mp3"/>
<file href="res/data/sound13.mp3"/>
<file href="res/data/sound14.mp3"/>
<file href="res/data/sound15.mp3"/>
<file href="res/data/presentation.xml"/>
<file href="res/data/flash.png"/>
<file href="res/data/flash-required.html"/>
<file href="res/data/player.swf"/>
<file href="res/data/isplayer.js"/>
<file href="res/flash.html"/>
<file href="res/data/slide1.js"/>
<file href="res/data/slide1.css"/>
<file href="res/data/slide2.js"/>
<file href="res/data/slide2.css"/>
<file href="res/data/slide3.js"/>
<file href="res/data/slide3.css"/>
<file href="res/data/quiz1.js"/>
<file href="res/data/quiz2.js"/>
<file href="res/data/slide6.js"/>
<file href="res/data/slide6.css"/>
<file href="res/data/slide7.js"/>
<file href="res/data/slide7.css"/>
<file href="res/data/quiz3.js"/>
<file href="res/data/slide9.js"/>
<file href="res/data/slide9.css"/>
<file href="res/data/slide10.js"/>
<file href="res/data/slide10.css"/>
<file href="res/data/slide11.js"/>
<file href="res/data/slide11.css"/>
<file href="res/data/slide12.js"/>
<file href="res/data/slide12.css"/>
<file href="res/data/slide13.js"/>
<file href="res/data/slide13.css"/>
<file href="res/data/slide14.js"/>
<file href="res/data/slide14.css"/>
<file href="res/data/quiz4.js"/>
<file href="res/data/slide16.js"/>
<file href="res/data/slide16.css"/>
<file href="res/data/quiz5.js"/>
<file href="res/data/slide18.js"/>
<file href="res/data/slide18.css"/>
<file href="res/data/slide19.js"/>
<file href="res/data/slide19.css"/>
<file href="res/data/slide20.js"/>
<file href="res/data/slide20.css"/>
<file href="res/data/quiz6.js"/>
<file href="res/data/slide22.js"/>
<file href="res/data/slide22.css"/>
<file href="res/data/slide23.js"/>
<file href="res/data/slide23.css"/>
<file href="res/data/quiz7.js"/>
<file href="res/data/slide25.js"/>
<file href="res/data/slide25.css"/>
<file href="res/data/slide26.js"/>
<file href="res/data/slide26.css"/>
<file href="res/data/slide27.js"/>
<file href="res/data/slide27.css"/>
<file href="res/data/slide28.js"/>
<file href="res/data/slide28.css"/>
<file href="res/data/quizplayer.js"/>
<file href="res/index.html"/>
<file href="res/data/player.js"/>
<file href="res/data/eraser.cur"/>
<file href="res/data/highlighter.cur"/>
<file href="res/data/marker.cur"/>
<file href="res/data/lock.cur"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/data/fnt0.ttf"/>
<file href="res/data/fnt0.woff"/>
<file href="res/data/fnt1.ttf"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt2.ttf"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt3.ttf"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt4.ttf"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/fnt5.ttf"/>
<file href="res/data/fnt5.woff"/>
<file href="res/data/fnt6.ttf"/>
<file href="res/data/fnt6.woff"/>
<file href="res/data/fnt7.ttf"/>
<file href="res/data/fnt7.woff"/>
<file href="res/data/html5-unsupported.html"/>
<file href="res/data/html5.png"/>
<file href="res/data/img0.png"/>
<file href="res/data/img1.png"/>
<file href="res/data/img10.png"/>
<file href="res/data/img11.png"/>
<file href="res/data/img12.png"/>
<file href="res/data/img13.jpg"/>
<file href="res/data/img14.jpg"/>
<file href="res/data/img15.png"/>
<file href="res/data/img16.png"/>
<file href="res/data/img17.jpg"/>
<file href="res/data/img18.png"/>
<file href="res/data/img19.jpg"/>
<file href="res/data/img2.png"/>
<file href="res/data/img20.png"/>
<file href="res/data/img21.jpg"/>
<file href="res/data/img22.jpg"/>
<file href="res/data/img23.png"/>
<file href="res/data/img24.jpg"/>
<file href="res/data/img25.jpg"/>
<file href="res/data/img26.png"/>
<file href="res/data/img27.jpg"/>
<file href="res/data/img28.jpg"/>
<file href="res/data/img29.png"/>
<file href="res/data/img3.png"/>
<file href="res/data/img30.jpg"/>
<file href="res/data/img31.png"/>
<file href="res/data/img32.jpg"/>
<file href="res/data/img33.jpg"/>
<file href="res/data/img34.png"/>
<file href="res/data/img35.jpg"/>
<file href="res/data/img36.png"/>
<file href="res/data/img37.png"/>
<file href="res/data/img38.jpg"/>
<file href="res/data/img39.jpg"/>
<file href="res/data/img4.jpg"/>
<file href="res/data/img40.png"/>
<file href="res/data/img41.jpg"/>
<file href="res/data/img42.jpg"/>
<file href="res/data/img43.jpg"/>
<file href="res/data/img44.jpg"/>
<file href="res/data/img45.jpg"/>
<file href="res/data/img46.jpg"/>
<file href="res/data/img47.jpg"/>
<file href="res/data/img48.jpg"/>
<file href="res/data/img5.jpg"/>
<file href="res/data/img6.jpg"/>
<file href="res/data/img7.png"/>
<file href="res/data/img8.png"/>
<file href="res/data/img9.png"/>
<file href="res/data/logo1.png"/>
<file href="res/data/photo1.png"/>
</resource>
</resources>
</manifest>
